Subject: MN: An Apology

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 20 May 99 15:55:48 +0100

Friends: 

Just a brief note to apologise for my slow play over the last few weeks. It 
will come as no surprise if I plead that the same over-abundance of reality 
which has blighted my Speaking of late has affected my play also. 

Moves will follow in all the Games I am currently holding up. 

Once again, sorry - and thanks for not being more aggressive in timing me
out. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications